/* ########################## */
/* Formulaire contact */
#formContact.formular fieldset,
#formContact.formular legend,
#formContact.formular label,
#formContact.formular p,
#formContact.formular textarea {
	font-family:inherit;
	font-size:11pt;
	font-weight:normal;
	margin:0;
	padding:0;
}
form#formContact.formular {
	margin-top:-20px;
}

#formContact.formular textarea {
	background:#f0f1f1;
	width:100%;
	border:0;
}
#formContact.formular legend {
	padding:0;
}
#formContact.formular fieldset div {
	margin:0;
	padding:7px 3px;
	font-size:inherit;
	float:left;
}
#formContact.formular input {
	background:#f0f1f1;
	margin:0;
	padding:5px 10px;
	border:0;
}
#formContact.formular input.submit,
#formContact.formular input.submit:visited,
#formContact.formular input.submit:focus {
	background:#20c2ff;
	color:#fff;
	margin:5px 0;
	padding:15px;
	border:0;
}
#formContact.formular input.submit:hover {
	opacity:0.8;
}
#bl {
	color:red;
}

/* ########################## */
/* Bouton Retour Haut*/
ul#btn-up {
	position:fixed;
	display:none;
	list-style:none;
	bottom:0;
	left:50%;
	margin-left:480px;
	text-decoration:none;
	overflow:hidden;
	border:none;
	cursor:pointer;
	z-index:100;
}
ul#btn-up li a i {
	background:#d9dadb;
	font-size:40pt;
	line-height:20pt;
	text-align:center;
	text-decoration:none;
	color:#fff;
	width:45px;
	height:45px;
	margin:0;
	padding:10px 0;
}
ul#btn-up li a:hover i {
	background:#fff;
	color:#d9dadb;
}
/* #btn-up position fixed */
@media (max-width: 1199px) {
	ul#btn-up {
		margin-left:380px;
	}
}
/* #btn-up position fixed */
@media (max-width: 991px) {
	ul#btn-up {
		margin-left:270px;
	}
}
@media (max-width: 767px) {
	ul#btn-up {
		margin-left:200px;
	}
}

/* ########################## */
/* Boite ACTUS / NEWS         */
div.bg-block-infos {
	position:relative; /* Obligatoire pour fixer les imgminihome dans les box */
	min-height:120px;
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-size:18px;
	margin:0;
	padding:10px 0;
	opacity:0.95;
}
div.bg-block-infos ul {
	list-style:none;
	height:120px!important;
}
div.bg-block-infos ul li {
	margin-left:-30px;
}
div.bg-block-infos .titre {
	font-size:14pt;
	font-weight:700;
}
div.bg-block-infos .date {
	font-size:14pt;
	font-weight:400;
	color:#58585a;
}
div.bg-block-infos .texte {
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-size:18px;
	text-align:left;
	padding:0;
}
div.bg-block-infos img {
	display: inline-block;
	vertical-align:middle;
	float:right;
}
div.bg-block-infos a {
	position:absolute;
	bottom:0;
	right:0;
	margin:0 10px;
	padding:0;
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-size:18px;
	text-align:right;
	color:#20c2ff!important;
	float:right;
}
div.bg-block-infos a:hover {
	color:inherit;
	text-decoration:underline;
}
@media (max-width: 767px) {
	.row.content.page .colD,
	.row.content.page .main {
		padding:0;
	}
	div.bg-block-infos ul {
		height:120px!important;
	}
}

/* ########################## */
/* Boites ENFANTS - miniatures*/
.thumbnail-style { 
	padding: 7px;
	margin-top: 20px;
}
.thumbnail-style:hover { 
	box-shadow: 0 0 2px #9C9E9F; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}
.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
	text-decoration:none!important;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #20c2ff!important;
	text-decoration: none!important;
}
.thumbnail p,
.thumbnail-style p {
	height:64px;
}

/*.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
	width:100%;
	height:auto;
	text-align:center;
	overflow:hidden;
}*/

.thumbnail-kenburn img {
	display:block;
	max-width:100%;
	max-height:100%;
	margin:auto;
	/*left: 10px;
	margin-left: -10px;*/
	position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn a.btn-more {
	right: -10px;
	bottom: 20px;
	color: #58585a!important;
	padding: 10px 15px;
	position: absolute;
	background: #f0f1f1;
	display: inline-block; 
}
.thumbnail-kenburn a.btn-more:hover {
	text-decoration: none!important;
	box-shadow: 0 0 0 2px #9c9e9f;
}

.thumbnail-kenburn:hover a.btn-more {
	right: 10px;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.2) rotate(2deg);
   -moz-transform: scale(1.2) rotate(2deg);
   -o-transform: scale(1.2) rotate(2deg);
   -ms-transform: scale(1.2) rotate(2deg);
   transform: scale(1.2) rotate(2deg);
}
/* ####################################
   CENTRAGE, OVERRIDE borders et HEIGHT unique quelque soit l'image
*/
.thumbnail-style ul {
	position:relative;
  float: left;
  width: 95%;
  padding: 0;
  margin: 0 0 1em 0;
  list-style-type: none;
}

.thumbnail-style li {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #9c9e9f;
  border: 10px solid #f0f1f1;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.thumbnail-style li a {
  display: block!important;
  width: 100%;
  overflow: hidden;
}

.thumbnail-style img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
/*  -webkit-transition: all 1.2s ease-out;
  transition: all 1.2s ease-out;*/
}

.thumbnail-style a:hover img,
.thumbnail-style a:focus img {
/*  -webkit-transform: scale(1.3);
  transform: scale(1.3);*/
}

.thumbnail-style #aspect li a {
  position: relative;
  height: 0;
  padding-top: 56.25%;
}

.thumbnail-style #aspect img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
/*CSS3 Hover Effects*/
.hover-effect {
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.hover-effect-kenburn {
   left:10px;
   margin-left:-10px;
   position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-kenburn:hover {
   -webkit-transform: scale(2) rotate(5deg);
   -moz-transform: scale(2) rotate(5deg);
   -o-transform: scale(2) rotate(5deg);
   -ms-transform: scale(2) rotate(5deg);
   transform: scale(2) rotate(5deg);
}
.hover-effect-zoom {
   position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-zoom:hover {
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -o-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
}
